{
  "name": "Bugatti Circuit 1967",
  "description": "1967 Le Mans",
  "tags" : ["circuit","original"],

  "geotags": [
    "48° 00′ 30″ N",
    "0° 12′ 50″ E"],
  "country": "France",
  "city": "Le Mans",
  "length": "4400m",
  "width": "8m-10m",
  "pitboxes": "33",
  "run": "Clockwise",
  "author": "Terra21,WooChoo,Virtua_LM,Phil_Noobson",
  "version": "null",
  "year": 1967
}